## lru-dict 1.1.8

=== debian/changelog ===
lru-dict (1.1.8-3) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Jul 2022 15:03:09 +0100

lru-dict (1.1.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Jul 2022 16:42:22 +0100

lru-dict (1.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1014786)

 -- Edward Betts <edward@4angle.com>  Mon, 11 Jul 2022 21:02:03 +0100
