=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=lru-dict
export PYBUILD_TEST_PYTEST=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf lru_dict.egg-info/
