## lru-dict 1.2.0

=== debian/changelog ===
lru-dict (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 27 May 2023 22:40:31 +0100
