=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pytest,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/amitdev/lru-dict
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lru-dict
 Vcs-Git: https://salsa.debian.org/python-team/packages/lru-dict.git
