## lru-dict 1.3.0

=== debian/changelog ===
lru-dict (1.3.0-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:26:41 +0000

lru-dict (1.3.0-1build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:34 +0100

lru-dict (1.3.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:13:36 +0000

lru-dict (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Nov 2023 09:52:22 -0300
