## lru-dict 1.4.0

=== debian/changelog ===
lru-dict (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 31 Jul 2025 13:06:23 +0100
