=== debian/control ===
Source: lru-dict
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/amitdev/lru-dict
Vcs-Browser: https://salsa.debian.org/python-team/packages/lru-dict
Vcs-Git: https://salsa.debian.org/python-team/packages/lru-dict.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-lru-dict
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Dict like LRU container for Python
 A fixed size dict like container which evicts Least Recently Used (LRU) items
 once size limit is exceeded. There are many Python implementations available
 which does similar things. This is a fast and efficient C implementation.
 LRU maximum capacity can be modified at run-time.
