=== debian/watch ===
version=4
https://github.com/amitdev/lru-dict/tags .*/v?(\d\S+)\.tar\.gz
