## lru-dict 1.5.0

=== debian/changelog ===
lru-dict (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Oct 2025 10:41:22 +0100
