=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/amitdev/lru-dict
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lru-dict
