=== debian/watch ===
Version: 5

Template: Github
Owner: amitdev
Project: lru-dict
